<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_b96f5128">
    <meiHead xml:id="meiHead_9d8afa50">
        <fileDesc xml:id="fileDesc_b36a7c19">
            <titleStmt xml:id="titleStmt_7fd7e679">
                <title xml:id="title_f5e5021f">Missa in D Nokki 26 [Weinmann XIX:D7] AVSKAFFA</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_f853b1c0">
                <respStmt xml:id="respStmt_9fb5236e">
                    <resp xml:id="resp_274cbfbf">Publisher</resp>
                    <corpName xml:id="corpName_4766cb64">
                        <abbr xml:id="abbr_bc05964e"/>
                        <expan xml:id="expan_11130f4d"/>
                        <address xml:id="address_6fca3cb8">
                            <addrLine xml:id="addrLine_153214c9"/>
                            <addrLine xml:id="addrLine_cdd0c63a">
                                <ptr label="" xml:id="ptr_f42ae9b3"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_94d2ddba"/>
                </respStmt>
                <date xml:id="date_659e8fc9"/>
                <availability xml:id="availability_c809b9e6">
                    <useRestrict xml:id="useRestrict_6528eafd"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_48015756">
                <title xml:id="title_25d64d1a"/>
                <identifier type="file_collection" xml:id="identifier_6626b97d"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_ff4c27ef">
                <source label="" xml:id="source_58abcb5f">
                    <identifier label="CH-E" xml:id="identifier_74f422cd">266,3</identifier>
                    <titleStmt xml:id="titleStmt_8964723a">
                        <title xml:id="title_f714df31">Performance parts, Einsiedeln Monastery</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e434c00f">
                        <publisher xml:id="publisher_29c817f2"/>
                        <pubPlace xml:id="pubPlace_5934b840"/>
                        <date xml:id="date_d0d886db"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_96ae0a9e">
                        <titlePage label="" xml:id="titlePage_2b3230ea">
                            <p>Messa. / Del Sig<rend rend="sup">re</rend> / Wannhall. // N<rend rend="sup">
                                    <rend rend="underline">o</rend>
                                </rend> 2. / Ex Mon[aste]rio Petershau= / sen.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_764ed2a2"/>
                        <dimensions unit="cm" xml:id="dimensions_27bfaca1"/>
                        <physMedium xml:id="physMedium_d3761d6e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_9ef7c760">
                        <annot type="source_description" xml:id="annot_6138bf87">
                            <p>Provenance: Petershausen monastery</p>
                        </annot>
                        <annot type="links" xml:id="annot_70731e98">
                            <ptr label="" mimetype="" xml:id="ptr_eb7a295f"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_844f0b66">
                        <termList xml:id="termList_78b6de29">
                            <term classcode="#DcmContentClass" xml:id="term_daf52066">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5667a5cb">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_b268a239">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_8ec58373">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_2b2ef8c7"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a3171988">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_660aa29b"/>
                    <componentGrp xml:id="componentGrp_c670f260"/>
                    <relationList xml:id="relationList_cc4e32e7">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_623ca250"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_2d6578d8">
                    <identifier label="PL-RKZ" xml:id="identifier_6fd98990">Rps 292</identifier>
                    <titleStmt xml:id="titleStmt_53e30a0e">
                        <title xml:id="title_0c09e34b">Copy, Church Library, Krzeszów</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_377af759">
                        <publisher xml:id="publisher_d2437065"/>
                        <pubPlace xml:id="pubPlace_39336030"/>
                        <date xml:id="date_866e8497"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b0194a4">
                        <titlePage label="" xml:id="titlePage_08778b5b">
                            <p>Missa solemnis a C, A, T, B, 2 Violini, 2 Viole, 2 Oboi, 2 Clarini, Timp., Organo. “Finis 1783”</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_c5089165"/>
                        <dimensions unit="cm" xml:id="dimensions_7337b1ff"/>
                        <physMedium xml:id="physMedium_ce047e2e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_7da04eb2">
                        <annot type="source_description" xml:id="annot_e3695dc9">
                            <p>Not seen. Information taken from Weinmann1987.</p>
                        </annot>
                        <annot type="links" xml:id="annot_30d3739b">
                            <ptr label="" mimetype="" xml:id="ptr_9b6aab37"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_a97a7724">
                        <termList xml:id="termList_cfd4e2ac">
                            <term classcode="#DcmContentClass" xml:id="term_0cca1f28"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_628cf7b3"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5e39867f"/>
                            <term classcode="#DcmScoringClass" xml:id="term_5802ea44"/>
                            <term classcode="#DcmStateClass" xml:id="term_100d10ac"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_95828f38"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_4dfef595"/>
                    <componentGrp xml:id="componentGrp_6d145b94"/>
                    <relationList xml:id="relationList_f7192959">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_25ffcfab"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_738a505b">
                    <identifier label="PL-Wm" xml:id="identifier_7c16b210">Microfilm 25783</identifier>
                    <titleStmt xml:id="titleStmt_019c6148">
                        <title xml:id="title_80a48eb5">Microfilm copy, National Library, Warsaw</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_394a5306">
                        <publisher xml:id="publisher_f2b55f7e"/>
                        <pubPlace xml:id="pubPlace_f796d269"/>
                        <date xml:id="date_a1201dc8"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_f59ee193">
                        <extent unit="pages" xml:id="extent_d2c17e18"/>
                        <dimensions unit="cm" xml:id="dimensions_e35cce62"/>
                        <physMedium xml:id="physMedium_9790d133"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_934f9416">
                        <annot type="source_description" xml:id="annot_335cfb04">
                            <p>Probably a copy of the aforementioned source.</p>
                        </annot>
                        <annot type="links" xml:id="annot_bbde4a6e">
                            <ptr label="" mimetype="" xml:id="ptr_0ed17b7d"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_7219e58c">
                        <termList xml:id="termList_a98fe076">
                            <term classcode="#DcmContentClass" xml:id="term_6f20fc35"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_1e0ec898"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_f0bc3cd8"/>
                            <term classcode="#DcmScoringClass" xml:id="term_7381f0dd"/>
                            <term classcode="#DcmStateClass" xml:id="term_8c0922c9"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_561828ad"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_740c1126"/>
                    <componentGrp xml:id="componentGrp_86b7b277"/>
                    <relationList xml:id="relationList_207cebe9">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_3d47b29c"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_0357824b">
            <appInfo xml:id="appInfo_e7a6a4f4">
                <application version="2013" xml:id="application_4d98aeed">
                    <name xml:id="name_17cd5be7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_cab407d1">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_77e60405">
            <work analog="frbr:work" xml:id="work_e66d7914">
                <identifier label="Wanhal" xml:id="identifier_121ae126">?</identifier>
                <identifier label="Nokki" xml:id="identifier_af0d032d">26</identifier>
                <identifier label="Weinmann" xml:id="identifier_f812bf7a">XIX:D7</identifier>
                <titleStmt xml:id="titleStmt_c69bf0e3">
                    <title xml:id="title_3479ecdc" xml:lang="en">Missa in D Nokki 26 [Weinmann XIX:D7] AVSKAFFA</title>
                    <respStmt xml:id="respStmt_676c396d">
                        <persName role="composer" xml:id="persName_ea9f71e0">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_c4cf2ad9">
                    <date xml:id="date_055e5445"/>
                    <geogName xml:id="geogName_f92afa73"/>
                </creation>
                <history xml:id="history_fab87721">
                    <eventList type="history" xml:id="eventList_e17c2a4c">
                        <event xml:id="event_1a517928">
                            <desc xml:id="desc_767fdb2a">Krzeszów copy dated.</desc>
                            <date isodate="1783" xml:id="date_a81950df">1783</date>
                        </event>
                        <event xml:id="event_6f2b006b">
                            <desc xml:id="desc_2cf51308">Petershausen monastery abolished, giving a latest possible date for the associated manuscript.</desc>
                            <date isodate="1802" xml:id="date_587b30dd">1802</date>
                        </event>
                    </eventList>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_51d43497">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_6bb3f6c0">
                    <head xml:id="head_7b8eb768">Bibliography</head>
                    <bibl label="" xml:id="bibl_68d41348">
                        <genre xml:id="genre_3c6c8d68">book</genre>
                        <author xml:id="author_fc7a8271">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_88296d8f">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
                        <title level="s" xml:id="title_59c84c6a"/>
                        <editor xml:id="editor_061b4d03"/>
                        <biblScope unit="vol" xml:id="biblScope_d02fd9af"/>
                        <biblScope unit="issue" xml:id="biblScope_2503f4a1"/>
                        <biblScope unit="page" xml:id="biblScope_ab8e654d"/>
                        <imprint xml:id="imprint_af58f50c">
                            <date isodate="1987" xml:id="date_dc8979c6">1987</date>
                            <pubPlace xml:id="pubPlace_d05f35fb">Vienna</pubPlace>
                            <publisher xml:id="publisher_ab9f5a1c">Musikverlag Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_80ae9403"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_5f7c6d89">
                    <annot label="" type="links" xml:id="annot_4e2c0dc8">
                        <ptr label="" mimetype="" xml:id="ptr_1b4837fc"/>
                    </annot>
                    <annot label="Autenticity: Probably authentic" type="general_description" xml:id="annot_af0b845a">
                        <p>This is a large-scale mass with the phrase 'Domine Deus Agnus Dei' set as part of the Qui tollis, which is intimately associated with Wanhal in his cantata masses. In its musical details it also appears to be by Wanhal beyond reasonable doubt, despite it only surviving in peripheral locations.</p>
                    </annot>
                    <annot label="Identity of solo bass instrument" type="general_description" xml:id="annot_d9add4e7">
                        <p>It has as of yet only been possible to study the Einsiedeln copy of this work. In this copy, there is an instrumental solo in the Agnus Dei that has been copied out twice, with both being titled 'Fagotto solo'. This implies that the bassoon would have been a part of the continuo section in the other movement. There are two versions of this, one untransposed version and one transposed up a major second. The latter is more detailed, and hence likely to be the original. On this a later hand has added 'Viola solo. H minore'. There is little reason to take this seriously.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_31804ed8">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_ac7aa350">
                    <expression analog="frbr:expression" xml:id="expression_15f6a137">
                        <titleStmt xml:id="titleStmt_897fffbf">
                            <title xml:id="title_6a6a529b" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_922a90f4"/>
                        <creation xml:id="creation_556d0f1b">
                            <date xml:id="date_0ed33072"/>
                            <geogName xml:id="geogName_f150a901"/>
                        </creation>
                        <history xml:id="history_0c58cbac">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8b8cc41e">
                            <perfResList xml:id="perfResList_cd10928c">
                                <perfResList codedval="on" xml:id="perfResList_1f682631">
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_b4418f88">ob.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_6a45c09b">tr.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_897be369">timp.</perfRes>
                                    <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_dbb26396">vl.</perfRes>
                                    <perfRes codedval="sb" count="1" solo="false" xml:id="perfRes_e18ae69a">va.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_bba0f90d">b.c.</perfRes>
                                    <head xml:id="head_a637971d">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_f43ce238">
                                    <head xml:id="head_fc70ff59">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_91d67556">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_5b9b7b49">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_bc118733">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_8fb9ef44">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_21248d04">
                                    <head xml:id="head_4d614398">Soloists</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_912cec6c">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_76f9b3ce">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_42373770">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_e4a6c525">B.</perfRes>
                                    <perfRes codedval="wd" count="1" solo="false" xml:id="perfRes_c3b7ccde">fg.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_1d252985">1587</extent>
                        <classification xml:id="classification_985c9fb6">
                            <termList xml:id="termList_9d7fcf38">
                                <term xml:id="term_a1c41b10"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_cf5cc7e5">
                            <expression xml:id="expression_67d37380">
                                <titleStmt xml:id="titleStmt_7a1ffbde">
                                    <title xml:id="title_eea9e24a" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_aa48934b">
                                        <persName role="" xml:id="persName_69997e61"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_77537106">
                                    <incipText xml:id="incipText_6fe6156c">
                                        <p xml:id="p_b1567188" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_d08c6057"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_3b502887"/>
                                </incip>
                                <tempo xml:id="tempo_a983580e"/>
                                <key xml:id="key_f13a2b75"/>
                                <meter xml:id="meter_5604b312"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6f4d2a88">
                                    <castList xml:id="castList_96ace9ed">
                                        <castItem xml:id="castItem_5747b9e9"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_803a8c56"/>
                                </perfMedium>
                                <extent xml:id="extent_569d2666"/>
                                <notesStmt xml:id="notesStmt_62e23507">
                                    <annot xml:id="annot_0f48faef"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_4a82974c">
                                    <expression n="1" xml:id="expression_1a3e3b53">
                                        <titleStmt xml:id="titleStmt_7bf270a3">
                                            <title xml:id="title_7c916a80" xml:lang="el">Kyrie I</title>
                                            <respStmt xml:id="respStmt_7b1046ba">
                                                <persName role="" xml:id="persName_65fb8476"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_dc299b74">
                                            <incipText xml:id="incipText_16941b08">
                                                <p xml:id="p_02dcdfa3" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/1KyrieIs.jpg" targettype="lowres" xml:id="graphic_c9334dcd"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/1KyrieI.jpg" targettype="hires" xml:id="graphic_c25fd853"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/1KyrieIp.jpg" targettype="print" xml:id="graphic_abdf62c9"/>
                                        </incip>
                                        <tempo xml:id="tempo_330bb685">Andante maestoso</tempo>
                                        <key mode="major" pname="d" xml:id="key_e8a8e56c"/>
                                        <meter count="3" unit="4" xml:id="meter_c2d7a9a3"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8788970b">
                                            <castList xml:id="castList_4baff4d8">
                                                <castItem xml:id="castItem_7b0fb654"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_e80dfa80"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_6a4ecc68">106</extent>
                                        <notesStmt xml:id="notesStmt_30d51a3f">
                                            <annot xml:id="annot_52368513"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_8536ecfa"/>
                                        <relationList xml:id="relationList_90a3e282">
                                            <relation label="" rel="hasReproduction" xml:id="relation_49290154"/>
                                        </relationList>
                                    </expression>
                                    <expression n="2" xml:id="expression_449a4e55">
                                        <titleStmt xml:id="titleStmt_a67222f1">
                                            <title xml:id="title_bf17d51a" xml:lang="en">Christe</title>
                                            <respStmt xml:id="respStmt_2e928a72">
                                                <persName role="" xml:id="persName_07de44ef"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_4a04458a">
                                            <incipText xml:id="incipText_91335c69">
                                                <p xml:id="p_22aa69ad" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/2Christes.jpg" targettype="lowres" xml:id="graphic_6c40b174"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/2Christe.jpg" targettype="hires" xml:id="graphic_1a3f6aee"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/2Christep.jpg" targettype="print" xml:id="graphic_4aaf2b06"/>
                                        </incip>
                                        <tempo xml:id="tempo_94003867">Andante</tempo>
                                        <key mode="major" pname="a" xml:id="key_14dd2e1e"/>
                                        <meter count="2" unit="4" xml:id="meter_92fd4af6"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b92dbb4c">
                                            <castList xml:id="castList_b46dcde4">
                                                <castItem xml:id="castItem_6143f853"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_679b48d2"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_cf352797">110</extent>
                                        <notesStmt xml:id="notesStmt_2b3266c2">
                                            <annot xml:id="annot_3fd5eeea"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_df705cb2"/>
                                        <relationList xml:id="relationList_f03e7fc5">
                                            <relation label="" rel="hasReproduction" xml:id="relation_8686a94c"/>
                                        </relationList>
                                    </expression>
                                    <expression n="3" xml:id="expression_e5163b4b">
                                        <titleStmt xml:id="titleStmt_0f8af26c">
                                            <title xml:id="title_b84b2f4b" xml:lang="el">Kyrie II</title>
                                            <respStmt xml:id="respStmt_3c7e8dc7">
                                                <persName role="" xml:id="persName_1bbb96ba"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_4990622b">
                                            <incipText xml:id="incipText_8ed72763">
                                                <p xml:id="p_050732db" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/3KyrieIIs.jpg" targettype="lowres" xml:id="graphic_a1aeaa05"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/3KyrieIIs.jpg" targettype="hires" xml:id="graphic_3f9800c0"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/3KyrieIIs.jpg" targettype="print" xml:id="graphic_9401f7a8"/>
                                        </incip>
                                        <tempo xml:id="tempo_f324d18b">Allegro</tempo>
                                        <key mode="major" pname="d" xml:id="key_5ad585e2"/>
                                        <meter sym="cut" xml:id="meter_17f25029"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_16c1c776">
                                            <castList xml:id="castList_a754c374">
                                                <castItem xml:id="castItem_f464fa57"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_8bd6e5f8"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_ae37d5ba">101</extent>
                                        <notesStmt xml:id="notesStmt_f6b4f202">
                                            <annot xml:id="annot_5f70fa8c"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_79b05433"/>
                                        <relationList xml:id="relationList_af23cb7e">
                                            <relation label="" rel="hasReproduction" xml:id="relation_320d8193"/>
                                        </relationList>
                                    </expression>
                                </componentGrp>
                                <relationList xml:id="relationList_ff95e092">
                                    <relation label="" rel="hasReproduction" xml:id="relation_cd17f615"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_6d897728">
                                <titleStmt xml:id="titleStmt_5f90b807">
                                    <title xml:id="title_d9c4800d" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_60d4df7b">
                                        <persName role="" xml:id="persName_7dc4f012"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_5d73d627">
                                    <incipText xml:id="incipText_76ee7dd9">
                                        <p xml:id="p_eae125aa" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_33a85ef5"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a50062ba"/>
                                </incip>
                                <tempo xml:id="tempo_484baf7a"/>
                                <key xml:id="key_41ffb6ec"/>
                                <meter xml:id="meter_97e61313"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9d0c8e2a">
                                    <castList xml:id="castList_52a1c463">
                                        <castItem xml:id="castItem_b2717e15"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_6d1cdc1a"/>
                                </perfMedium>
                                <extent xml:id="extent_1bac0318"/>
                                <notesStmt xml:id="notesStmt_f168c078">
                                    <annot xml:id="annot_973f4310"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_851806c9">
                                    <expression n="4" xml:id="expression_0c81fe05">
                                        <titleStmt xml:id="titleStmt_75ca9691">
                                            <title xml:id="title_242af897" xml:lang="la">Gloria</title>
                                            <respStmt xml:id="respStmt_4afce02d">
                                                <persName role="" xml:id="persName_ceea23d3"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_4b921df0">
                                            <incipText xml:id="incipText_1886efd5">
                                                <p xml:id="p_bfed1720" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/4Glorias.jpg" targettype="lowres" xml:id="graphic_6b0695df"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/4Gloria.jpg" targettype="hires" xml:id="graphic_3d2871fe"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/4Gloriap.jpg" targettype="print" xml:id="graphic_80d9e18c"/>
                                        </incip>
                                        <tempo xml:id="tempo_5d1a4362">Allegro moderato</tempo>
                                        <key mode="major" pname="d" xml:id="key_ff9dd73c"/>
                                        <meter count="3" unit="4" xml:id="meter_392ebe2d"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_fcc5ce2f">
                                            <castList xml:id="castList_190e5889">
                                                <castItem xml:id="castItem_467adde1"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_1393e3ff"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_605d32e0">130</extent>
                                        <notesStmt xml:id="notesStmt_794f9ee9">
                                            <annot xml:id="annot_74c2a694"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_c12821a7"/>
                                        <relationList xml:id="relationList_bc025a1c">
                                            <relation label="" rel="hasReproduction" xml:id="relation_e7b2ad94"/>
                                        </relationList>
                                    </expression>
                                    <expression n="5" xml:id="expression_b890fc71">
                                        <titleStmt xml:id="titleStmt_b7c85374">
                                            <title xml:id="title_a3be81cd" xml:lang="la">Domine Deus</title>
                                            <respStmt xml:id="respStmt_5e3d1a6d">
                                                <persName role="" xml:id="persName_e719629e"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_8cd06125">
                                            <incipText xml:id="incipText_cb1cf116">
                                                <p xml:id="p_bf184844" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/5DDs.jpg" targettype="lowres" xml:id="graphic_8ef49117"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/5DD.jpg" targettype="hires" xml:id="graphic_3146cb9f"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/5DDp.jpg" targettype="print" xml:id="graphic_62c00f21"/>
                                        </incip>
                                        <tempo xml:id="tempo_c33a7be0">Andante</tempo>
                                        <key mode="minor" pname="b" xml:id="key_fc06855d"/>
                                        <meter count="2" unit="4" xml:id="meter_6e4fb63c"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3432b4a6">
                                            <castList xml:id="castList_764493fb">
                                                <castItem xml:id="castItem_70a387ab"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_05366b97"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_bdd31bb9">108</extent>
                                        <notesStmt xml:id="notesStmt_83fbb9f8">
                                            <annot xml:id="annot_9ea72197"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_f72634b3"/>
                                        <relationList xml:id="relationList_bf0b8f39">
                                            <relation label="" rel="hasReproduction" xml:id="relation_c979becd"/>
                                        </relationList>
                                    </expression>
                                    <expression n="6" xml:id="expression_10d043e2">
                                        <titleStmt xml:id="titleStmt_7052d938">
                                            <title xml:id="title_f6133c98" xml:lang="la">Domine Deus Agnus Dei</title>
                                            <respStmt xml:id="respStmt_1bf0cdbc">
                                                <persName role="" xml:id="persName_184f6e28"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_122b2d40">
                                            <incipText xml:id="incipText_3beeab43">
                                                <p xml:id="p_295e33bb" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/6DDADs.jpg" targettype="lowres" xml:id="graphic_8bdb609f"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/6DDAD.jpg" targettype="hires" xml:id="graphic_916106cb"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/6DDADp.jpg" targettype="print" xml:id="graphic_9a43b899"/>
                                        </incip>
                                        <tempo xml:id="tempo_d9a96352">Adagio</tempo>
                                        <key mode="major" pname="g" xml:id="key_13260592"/>
                                        <meter sym="cut" xml:id="meter_7d3244f4"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_927d6254">
                                            <castList xml:id="castList_54d6a09d">
                                                <castItem xml:id="castItem_a0302690"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_4ca22a07"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_d78c0a63">47</extent>
                                        <notesStmt xml:id="notesStmt_1b5952d2">
                                            <annot xml:id="annot_fc5553b1"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_f4b6af42"/>
                                        <relationList xml:id="relationList_7914bd91">
                                            <relation label="" rel="hasReproduction" xml:id="relation_11e3b2f0"/>
                                        </relationList>
                                    </expression>
                                    <expression n="7" xml:id="expression_c997ec32">
                                        <titleStmt xml:id="titleStmt_2d5be9d7">
                                            <title xml:id="title_52376724" xml:lang="la">Quoniam</title>
                                            <respStmt xml:id="respStmt_577bd1ef">
                                                <persName role="" xml:id="persName_03cabe11"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_8b18e17e">
                                            <incipText xml:id="incipText_993e5cd6">
                                                <p xml:id="p_c6a51d2b" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/7Quoniams.jpg" targettype="lowres" xml:id="graphic_b8b98778"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/7Quoniam.jpg" targettype="hires" xml:id="graphic_55e7d00c"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/7Quoniamp.jpg" targettype="print" xml:id="graphic_5eadac16"/>
                                        </incip>
                                        <tempo xml:id="tempo_41a1019e">Allegro</tempo>
                                        <key mode="major" pname="d" xml:id="key_f6ba9835"/>
                                        <meter count="3" unit="4" xml:id="meter_8fcbbb9a"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7f016ba7">
                                            <castList xml:id="castList_246bb945">
                                                <castItem xml:id="castItem_ab0c608b"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_b7d7fd93"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_a51a6cf6">113</extent>
                                        <notesStmt xml:id="notesStmt_3b132bfd">
                                            <annot xml:id="annot_ee4ce076"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_0a04f7c7"/>
                                        <relationList xml:id="relationList_5ef64bac">
                                            <relation label="" rel="hasReproduction" xml:id="relation_54c2e286"/>
                                        </relationList>
                                    </expression>
                                    <expression n="8" xml:id="expression_01c14c30">
                                        <titleStmt xml:id="titleStmt_476b5bef">
                                            <title xml:id="title_80a06307" xml:lang="la">Cum Sancto Spiritu</title>
                                            <respStmt xml:id="respStmt_0418f866">
                                                <persName role="" xml:id="persName_ba34a593"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_1d5d11e3">
                                            <incipText xml:id="incipText_96504be0">
                                                <p xml:id="p_ab5e544b" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/8CSSs.jpg" targettype="lowres" xml:id="graphic_8a6c2c3b"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/8CSS.jpg" targettype="hires" xml:id="graphic_be573d1f"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/8CSSp.jpg" targettype="print" xml:id="graphic_a8d92c6d"/>
                                        </incip>
                                        <tempo xml:id="tempo_81ba32b6">Andante molto</tempo>
                                        <key mode="major" pname="d" xml:id="key_7dceb87d"/>
                                        <meter count="3" unit="4" xml:id="meter_d659fd4c"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_942d5143">
                                            <castList xml:id="castList_6f3d4df1">
                                                <castItem xml:id="castItem_d738d8fc"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_4f659a8a"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_3622db28">16</extent>
                                        <notesStmt xml:id="notesStmt_62ec1af8">
                                            <annot xml:id="annot_939c56ab"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_fbdfb33f"/>
                                        <relationList xml:id="relationList_4708e73b">
                                            <relation label="" rel="hasReproduction" xml:id="relation_cf991de3"/>
                                        </relationList>
                                    </expression>
                                    <expression xml:id="expression_8476b1d8">
                                        <titleStmt xml:id="titleStmt_374b1870">
                                            <title xml:id="title_c25b5330" xml:lang="la">In gloria Dei Patris</title>
                                            <respStmt xml:id="respStmt_08b42882">
                                                <persName role="" xml:id="persName_52bf482c"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_49cb95c6">
                                            <incipText xml:id="incipText_b204dd90">
                                                <p xml:id="p_de6ec0a3" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/9InGlorias.jpg" targettype="lowres" xml:id="graphic_5b93c88e"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/9InGloria.jpg" targettype="hires" xml:id="graphic_c5f457fe"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/9InGloriap.jpg" targettype="print" xml:id="graphic_26e4e697"/>
                                        </incip>
                                        <tempo xml:id="tempo_38b46831">Allegro</tempo>
                                        <key mode="major" pname="d" xml:id="key_7711125a"/>
                                        <meter sym="cut" xml:id="meter_376a7fac"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_365035f6">
                                            <castList xml:id="castList_40535a84">
                                                <castItem xml:id="castItem_7fe4c3c6"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_f5492783"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_d82c6057">99</extent>
                                        <notesStmt xml:id="notesStmt_4108f5b5">
                                            <annot xml:id="annot_611c3755"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_a26dc94d"/>
                                        <relationList xml:id="relationList_f52ce05c">
                                            <relation label="" rel="hasReproduction" xml:id="relation_cec0033b"/>
                                        </relationList>
                                    </expression>
                                </componentGrp>
                                <relationList xml:id="relationList_f61762bb">
                                    <relation label="" rel="hasReproduction" xml:id="relation_37b7152f"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_973bba91">
                                <titleStmt xml:id="titleStmt_d0b4bc30">
                                    <title xml:id="title_c87d90a7" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_6723e2a5">
                                        <persName role="" xml:id="persName_fad34b9c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f966230b">
                                    <incipText xml:id="incipText_6173ba18">
                                        <p xml:id="p_9b4b6b79" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_bccf1b4d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_50dea725"/>
                                </incip>
                                <tempo xml:id="tempo_b5355342"/>
                                <key xml:id="key_45f34756"/>
                                <meter xml:id="meter_aa352e28"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d84de238">
                                    <castList xml:id="castList_2c357139">
                                        <castItem xml:id="castItem_7b1d8547"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_afc92126"/>
                                </perfMedium>
                                <extent xml:id="extent_a01be85a"/>
                                <notesStmt xml:id="notesStmt_20547c42">
                                    <annot xml:id="annot_43e678fa"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_85f9737b">
                                    <expression n="9" xml:id="expression_2a8f4aa8">
                                        <titleStmt xml:id="titleStmt_3951854a">
                                            <title xml:id="title_665e916e" xml:lang="la">Credo</title>
                                            <respStmt xml:id="respStmt_243cf297">
                                                <persName role="" xml:id="persName_6d37e1c1"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_34b8ce89">
                                            <incipText xml:id="incipText_5fddf567">
                                                <p xml:id="p_13b00882" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/10Credos.jpg" targettype="lowres" xml:id="graphic_0c7e73a2"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/10Credo.jpg" targettype="hires" xml:id="graphic_c6a1fb77"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/10Credop.jpg" targettype="print" xml:id="graphic_785246ae"/>
                                        </incip>
                                        <tempo xml:id="tempo_dd59bb59">Allegro</tempo>
                                        <key mode="major" pname="d" xml:id="key_a7d94f93"/>
                                        <meter count="3" unit="4" xml:id="meter_c13ab52c"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_cf367745">
                                            <castList xml:id="castList_dc01c581">
                                                <castItem xml:id="castItem_3ad1ba85"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_d4e5586b"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_b8dc3f9c">96</extent>
                                        <notesStmt xml:id="notesStmt_8213345e">
                                            <annot xml:id="annot_f4b26364"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_06d2168c"/>
                                        <relationList xml:id="relationList_5468a1f7">
                                            <relation label="" rel="hasReproduction" xml:id="relation_5ba5a717"/>
                                        </relationList>
                                    </expression>
                                    <expression n="10" xml:id="expression_bb7b9b1c">
                                        <titleStmt xml:id="titleStmt_f70b0f3b">
                                            <title xml:id="title_adafff08" xml:lang="la">Et incarnatus</title>
                                            <respStmt xml:id="respStmt_397ad67a">
                                                <persName role="" xml:id="persName_7bd2c890"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_63b77d60">
                                            <incipText xml:id="incipText_cb831c71">
                                                <p xml:id="p_b45218c7" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/11EtIs.jpg" targettype="lowres" xml:id="graphic_06849ba1"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/11EtI.jpg" targettype="hires" xml:id="graphic_eb97d5e8"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/11EtIp.jpg" targettype="print" xml:id="graphic_2b549b02"/>
                                        </incip>
                                        <tempo xml:id="tempo_35a8e96c">Andante molto</tempo>
                                        <key mode="major" pname="g" xml:id="key_3dae3564"/>
                                        <meter count="2" unit="4" xml:id="meter_7269ecae"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_461d4a3b">
                                            <castList xml:id="castList_7815d450">
                                                <castItem xml:id="castItem_5b3a4169"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_574e9ff9"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_53af9a7e">98</extent>
                                        <notesStmt xml:id="notesStmt_1afe61c3">
                                            <annot xml:id="annot_0b57f5b2"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_17fad039"/>
                                        <relationList xml:id="relationList_26528a8d">
                                            <relation label="" rel="hasReproduction" xml:id="relation_cf143e58"/>
                                        </relationList>
                                    </expression>
                                    <expression n="11" xml:id="expression_baab6433">
                                        <titleStmt xml:id="titleStmt_2f3a5f28">
                                            <title xml:id="title_b5d44de3" xml:lang="la">Et resurrexit</title>
                                            <respStmt xml:id="respStmt_816108e7">
                                                <persName role="" xml:id="persName_68c9e77e"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_fb2b99f1">
                                            <incipText xml:id="incipText_ddacf58d">
                                                <p xml:id="p_5a2344db" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/12EtRs.jpg" targettype="lowres" xml:id="graphic_2ec8ac9b"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/12EtR.jpg" targettype="hires" xml:id="graphic_2a0c14f7"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/12EtRp.jpg" targettype="print" xml:id="graphic_ceac94fe"/>
                                        </incip>
                                        <tempo xml:id="tempo_c716b2a8">Allegro</tempo>
                                        <key mode="major" pname="d" xml:id="key_c0477ece"/>
                                        <meter count="3" unit="4" xml:id="meter_a06c3f40"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_82569e6f">
                                            <castList xml:id="castList_26c30fc2">
                                                <castItem xml:id="castItem_8b59ee5e"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_42ff4cd3"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_80cfb303">112</extent>
                                        <notesStmt xml:id="notesStmt_cdb2b6d3">
                                            <annot xml:id="annot_14f24ce0"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_99eebf63"/>
                                        <relationList xml:id="relationList_5d2eb85f">
                                            <relation label="" rel="hasReproduction" xml:id="relation_b95e0cf5"/>
                                        </relationList>
                                    </expression>
                                    <expression n="12" xml:id="expression_054737ce">
                                        <titleStmt xml:id="titleStmt_65526a04">
                                            <title xml:id="title_c73bfdcc" xml:lang="la">Et vitam</title>
                                            <respStmt xml:id="respStmt_605e9e62">
                                                <persName role="" xml:id="persName_0eae22a6"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_d0615efd">
                                            <incipText xml:id="incipText_8c63bfb9">
                                                <p xml:id="p_3ea7ac68" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/13EtVs.jpg" targettype="lowres" xml:id="graphic_d403a67f"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/13EtV.jpg" targettype="hires" xml:id="graphic_55589a01"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/13EtVp.jpg" targettype="print" xml:id="graphic_e712eb0e"/>
                                        </incip>
                                        <tempo xml:id="tempo_76bdf1a8">Allegro</tempo>
                                        <key mode="major" pname="d" xml:id="key_f5392c7d"/>
                                        <meter count="2" unit="4" xml:id="meter_718bb73e"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0345b70e">
                                            <castList xml:id="castList_d7a90ac0">
                                                <castItem xml:id="castItem_8f4f5d02"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_67baf0b3"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_0140c3d6">60</extent>
                                        <notesStmt xml:id="notesStmt_1211fc3d">
                                            <annot xml:id="annot_25538d33"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_48b30b72"/>
                                        <relationList xml:id="relationList_83954586">
                                            <relation label="" rel="hasReproduction" xml:id="relation_5e20824a"/>
                                        </relationList>
                                    </expression>
                                </componentGrp>
                                <relationList xml:id="relationList_5da06e9d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_50b4daa5"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_286622bc">
                                <titleStmt xml:id="titleStmt_10e3da6b">
                                    <title xml:id="title_26f67336" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_b1de5a28">
                                        <persName role="" xml:id="persName_1f515cbd"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_680129b4">
                                    <incipText xml:id="incipText_ed8b243d">
                                        <p xml:id="p_b1495e74" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_46dfdb44"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_9dee7787"/>
                                </incip>
                                <tempo xml:id="tempo_9e7cef30"/>
                                <key xml:id="key_37874a4a"/>
                                <meter xml:id="meter_3a06ff71"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f55a0940">
                                    <castList xml:id="castList_1cd299b2">
                                        <castItem xml:id="castItem_89718b06"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3473d8ea"/>
                                </perfMedium>
                                <extent xml:id="extent_7f4e23c2"/>
                                <notesStmt xml:id="notesStmt_4060b0bf">
                                    <annot xml:id="annot_4057a570"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_46840201">
                                    <expression n="13" xml:id="expression_f29fd59d">
                                        <titleStmt xml:id="titleStmt_4d2021c2">
                                            <title xml:id="title_3caebaa5" xml:lang="la">Sanctus</title>
                                            <respStmt xml:id="respStmt_48915aba">
                                                <persName role="" xml:id="persName_fb5537c0"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_fc13b3d2">
                                            <incipText xml:id="incipText_6f93989d">
                                                <p xml:id="p_e00fd7f7" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/14Sanctuss.jpg" targettype="lowres" xml:id="graphic_ddfdec75"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/14Sanctus.jpg" targettype="hires" xml:id="graphic_633501a5"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/14Sanctusp.jpg" targettype="print" xml:id="graphic_eb41e2c1"/>
                                        </incip>
                                        <tempo xml:id="tempo_ee555547">Adagio</tempo>
                                        <key mode="major" pname="d" xml:id="key_88533620"/>
                                        <meter count="3" unit="4" xml:id="meter_ef2fd96e"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_62c4cb3f">
                                            <castList xml:id="castList_f827b8a3">
                                                <castItem xml:id="castItem_166c11aa"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_0b9309a5"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_a90cfe0d">18</extent>
                                        <notesStmt xml:id="notesStmt_5a4015ee">
                                            <annot xml:id="annot_7aac6a88"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_53d16245"/>
                                        <relationList xml:id="relationList_02a1a614">
                                            <relation label="" rel="hasReproduction" xml:id="relation_ac90b278"/>
                                        </relationList>
                                    </expression>
                                    <expression xml:id="expression_dcd39aca">
                                        <titleStmt xml:id="titleStmt_5402ab43">
                                            <title xml:id="title_f589d961" xml:lang="la">Pleni sunt coeli</title>
                                            <respStmt xml:id="respStmt_bd6a015a">
                                                <persName role="" xml:id="persName_f17fab69"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_36514ba5">
                                            <incipText xml:id="incipText_4d8af960">
                                                <p xml:id="p_3c7587e8" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/15Plenis.jpg" targettype="lowres" xml:id="graphic_585c88e8"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/15Pleni.jpg" targettype="hires" xml:id="graphic_95e5cf44"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/15Plenip.jpg" targettype="print" xml:id="graphic_b1518841"/>
                                        </incip>
                                        <tempo xml:id="tempo_2a8a2316">Allegro</tempo>
                                        <key xml:id="key_a7686bbb"/>
                                        <meter xml:id="meter_12a21716"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7aac85e8">
                                            <castList xml:id="castList_084c6a0d">
                                                <castItem xml:id="castItem_772f3af7"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_e53c1602"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_a7738693">21</extent>
                                        <notesStmt xml:id="notesStmt_d47c10aa">
                                            <annot xml:id="annot_877f9b84"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_8de076c1"/>
                                        <relationList xml:id="relationList_03c4e660">
                                            <relation label="" rel="hasReproduction" xml:id="relation_5660eb8f"/>
                                        </relationList>
                                    </expression>
                                    <expression n="14" xml:id="expression_7e40fb4a">
                                        <titleStmt xml:id="titleStmt_e3abaa97">
                                            <title xml:id="title_38c3d2a3" xml:lang="la">Osanna I</title>
                                            <respStmt xml:id="respStmt_b7034846">
                                                <persName role="" xml:id="persName_d8cd7c3d"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_f00b9273">
                                            <incipText xml:id="incipText_52f4b46a">
                                                <p xml:id="p_4329c2ad" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/16Osannas.jpg" targettype="lowres" xml:id="graphic_6f69aed7"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/16Osanna.jpg" targettype="hires" xml:id="graphic_ce39698e"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/16Osannap.jpg" targettype="print" xml:id="graphic_1bbf78b4"/>
                                        </incip>
                                        <tempo xml:id="tempo_ee11d3e0">Allegro</tempo>
                                        <key mode="major" pname="d" xml:id="key_51b7f336"/>
                                        <meter sym="cut" xml:id="meter_0b68908a"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6011e2a4">
                                            <castList xml:id="castList_9773d7d2">
                                                <castItem xml:id="castItem_931d5647"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_9e024f20"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_cdd9b472">27</extent>
                                        <notesStmt xml:id="notesStmt_75a83e2d">
                                            <annot xml:id="annot_af4dc03d"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_e8a53436"/>
                                        <relationList xml:id="relationList_e63c7476">
                                            <relation label="" rel="hasReproduction" xml:id="relation_e661d886"/>
                                        </relationList>
                                    </expression>
                                    <expression n="15" xml:id="expression_16b9a69d">
                                        <titleStmt xml:id="titleStmt_78052cdd">
                                            <title xml:id="title_ebd234d6" xml:lang="la">Benedictus</title>
                                            <respStmt xml:id="respStmt_074499e0">
                                                <persName role="" xml:id="persName_d0c430c3"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_e8e9e83a">
                                            <incipText xml:id="incipText_28378069">
                                                <p xml:id="p_3c9dd5c7" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/17Benedictuss.jpg" targettype="lowres" xml:id="graphic_26c7e5ea"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/17Benedictus.jpg" targettype="hires" xml:id="graphic_fe97d021"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/17Benedictusp.jpg" targettype="print" xml:id="graphic_17e041e8"/>
                                        </incip>
                                        <tempo xml:id="tempo_0804bc3f">Andante</tempo>
                                        <key mode="major" pname="a" xml:id="key_8ab0b184"/>
                                        <meter count="2" unit="4" xml:id="meter_17203344"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_fbca3667">
                                            <castList xml:id="castList_480c2187">
                                                <castItem xml:id="castItem_acc01eba"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_765a689e"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_d597a273">109</extent>
                                        <notesStmt xml:id="notesStmt_d8840132">
                                            <annot xml:id="annot_16e9fb40"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_bb34da23"/>
                                        <relationList xml:id="relationList_7fa5e2ab">
                                            <relation label="" rel="hasReproduction" xml:id="relation_979d676b"/>
                                        </relationList>
                                    </expression>
                                    <expression n="16" xml:id="expression_b4ba98e9">
                                        <titleStmt xml:id="titleStmt_0152b452">
                                            <title xml:id="title_0409b640" xml:lang="la">Osanna I</title>
                                            <respStmt xml:id="respStmt_edd5899e">
                                                <persName role="" xml:id="persName_8037277e"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_57e538af">
                                            <incipText xml:id="incipText_3baaa3cf">
                                                <p xml:id="p_7a53b44b" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/18Osannas.jpg" targettype="lowres" xml:id="graphic_a93fcd47"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/18Osanna.jpg" targettype="hires" xml:id="graphic_de2bd8e2"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/18Osannap.jpg" targettype="print" xml:id="graphic_cdbd3f7f"/>
                                        </incip>
                                        <tempo xml:id="tempo_1c27e1da">Allegro</tempo>
                                        <key mode="major" pname="d" xml:id="key_c575fa4f"/>
                                        <meter sym="cut" xml:id="meter_c2629e56"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1aa9319d">
                                            <castList xml:id="castList_dd34a888">
                                                <castItem xml:id="castItem_8e89d559"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_b476d0ec"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_79e0a40f">27</extent>
                                        <notesStmt xml:id="notesStmt_13ab4b29">
                                            <annot xml:id="annot_b86e87c3"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_ba2c9759"/>
                                        <relationList xml:id="relationList_b4ac5698">
                                            <relation label="" rel="hasReproduction" xml:id="relation_91e86948"/>
                                        </relationList>
                                    </expression>
                                </componentGrp>
                                <relationList xml:id="relationList_1e945221">
                                    <relation label="" rel="hasReproduction" xml:id="relation_efd5a7b1"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_70b20c8b">
                                <titleStmt xml:id="titleStmt_0b674ce1">
                                    <title xml:id="title_efa72841" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_b03db5fa">
                                        <persName role="" xml:id="persName_0745e114"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e033fc42">
                                    <incipText xml:id="incipText_2f1ac81e">
                                        <p xml:id="p_4857968f" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ce9f5bf1"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_2848dcb0"/>
                                </incip>
                                <tempo xml:id="tempo_2b1901b0"/>
                                <key xml:id="key_470d83df"/>
                                <meter xml:id="meter_076e632f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8bf58e35">
                                    <castList xml:id="castList_b08f7fd0">
                                        <castItem xml:id="castItem_c22118c6"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3879d417"/>
                                </perfMedium>
                                <extent xml:id="extent_0b5ab5da"/>
                                <notesStmt xml:id="notesStmt_3169e332">
                                    <annot xml:id="annot_76af313b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_52e52275">
                                    <expression n="17" xml:id="expression_cde2f53a">
                                        <titleStmt xml:id="titleStmt_b1fdb002">
                                            <title xml:id="title_0baed2df" xml:lang="la">Agnus Dei</title>
                                            <respStmt xml:id="respStmt_836122c5">
                                                <persName role="" xml:id="persName_31cdd734"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_8fc8f699">
                                            <incipText xml:id="incipText_2dd226f1">
                                                <p xml:id="p_d8a511da" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/19Agnuss.jpg" targettype="lowres" xml:id="graphic_bf5ed78f"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/19Agnus.jpg" targettype="hires" xml:id="graphic_a91c3679"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/19Agnusp.jpg" targettype="print" xml:id="graphic_88f08524"/>
                                        </incip>
                                        <tempo xml:id="tempo_8fc5b493">Adagio</tempo>
                                        <key mode="minor" pname="b" xml:id="key_fc7159a6"/>
                                        <meter sym="common" xml:id="meter_38cebd74"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b7e9e22e">
                                            <castList xml:id="castList_583cca00">
                                                <castItem xml:id="castItem_2969e701"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_b16cdb25"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_326c74ad">60</extent>
                                        <notesStmt xml:id="notesStmt_4d079e71">
                                            <annot xml:id="annot_1c942142"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_1efd8b0c"/>
                                        <relationList xml:id="relationList_05ddeb48">
                                            <relation label="" rel="hasReproduction" xml:id="relation_11964bb0"/>
                                        </relationList>
                                    </expression>
                                    <expression n="18" xml:id="expression_90fe2426">
                                        <titleStmt xml:id="titleStmt_fadf2004">
                                            <title xml:id="title_2ecdeead" xml:lang="la">Dona nobis</title>
                                            <respStmt xml:id="respStmt_8d15846b">
                                                <persName role="" xml:id="persName_8b930733"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_52b1f309">
                                            <incipText xml:id="incipText_2a914323">
                                                <p xml:id="p_06ca76ff" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/20Donas.jpg" targettype="lowres" xml:id="graphic_654ae034"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/20Dona.jpg" targettype="hires" xml:id="graphic_a0c3b791"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/26/20Donap.jpg" targettype="print" xml:id="graphic_09a3330b"/>
                                        </incip>
                                        <tempo xml:id="tempo_38efc387">Allegro moderato</tempo>
                                        <key mode="major" pname="d" xml:id="key_958e0618"/>
                                        <meter count="2" unit="4" xml:id="meter_607fc7f1"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_bd4441a4">
                                            <castList xml:id="castList_40776f7d">
                                                <castItem xml:id="castItem_2c8ae774"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_38ac7d5a"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_e2baad51">126</extent>
                                        <notesStmt xml:id="notesStmt_8236457c">
                                            <annot xml:id="annot_0328dee5"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_235cd90f"/>
                                        <relationList xml:id="relationList_10508d48">
                                            <relation label="" rel="hasReproduction" xml:id="relation_40d5f528"/>
                                        </relationList>
                                    </expression>
                                </componentGrp>
                                <relationList xml:id="relationList_0f4c303c">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7c97682d"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_3fa6942d"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-05-12" xml:id="change_a59d4d41">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2020-06-07" xml:id="change_816N109E7">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>